 /* ----------------------------------------
入居者様専用ページ　/customer/
---------------------------------------- */

 .custo_main {
  width: 100%;
  background: url(/img/customer/top_main2.jpg);
  background-size: cover;
  height: 70vh;
  background-position: center 0;
  position: relative;
 }
 .custo_main h2 {
  font-size: 45px;
  text-align: center;
  letter-spacing: 2px;
  padding: 50px 0;
  font-weight: bold;
  position: absolute;
  top: 35vh;
  left: 0;
  width: 100%;
  color: #fff;
  text-shadow: 0px 0px 4px #000000;
 }
 .custo_main h2 p {
  font-size: 16px;
  text-align: center;
  letter-spacing: 2px;
  font-weight: normal;
  margin: 0;
 }


 /* question
---------------------------------------- */
 .custo_question {
  background-color: #005bac;
  width: 100%;
  padding: 70px 0;
  overflow: hidden;
 }
 h3.customer {
  text-align: center;
  font-size: 30px;
  letter-spacing: 1px;
  font-weight: bold;
  margin-bottom: 60px;
  position: relative;
        color: #fff;
 }
 h3.customer:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #fff;
  border-radius: 2px;
 }
 .custo_question ul {

  width: 96%;
  max-width: 1000px;

  margin: 0 auto;
  overflow: hidden;
  border-bottom: 1px solid #333;
  border-right: 1px solid #333;
  border-radius: 15px;
 }
 .custo_question ul li {
  float: left;
  width: 50%;
  border-top: 1px solid #333;
  border-left: 1px solid #333;
  box-sizing: border-box;
  background-color: #fff;
 }
 .custo_question a {
  display: block;
  text-indent: 20px;
  line-height: 60px;
  font-size: 18px;
  position: relative;
        color: #005bac;
        font-weight: bold;
 }
 .custo_question a:hover {
  background-color: #eee;
 }
 .custo_question ul li a:after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 3px solid #f39800;
  border-right: 3px solid #f39800;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 20px;
  top: 25px;
 }
 /* info
 ---------------------------------------- */
 .custo_info {
  width: 850px;
  margin: 0 auto;
  overflow: hidden;
  padding: 70px 0;
 }
 .custo_info .custo_info_left {
  float: left;
 }
 .custo_info .custo_info_more {
  border: 2px solid #333;
  width: 200px;
 }
 .custo_info .custo_info_more a {
  display: block;
  text-indent: 20px;
  line-height: 40px;
  font-size: 15px;
  position: relative;
 }
 .custo_info .custo_info_more a:hover {
  background-color: #eee;
 }
 .custo_info .custo_info_more a:after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 3px solid #333;
  border-right: 3px solid #333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 20px;
  top: 14px;
 }
 .custo_info_wrap {
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  width: 450px;
  height: 100px;
  overflow-y: auto;
  margin: 5px 0 10px;
 }
 .custo_info_wrap iframe {
  display: block;
  width: 100%;
  height: 100%;
 }
 .custo_info_in {
  float: right;
  padding-left: 60px;
  border-left: solid 1px #E0E0E0;
 }
 .custo_info_in {
  float: right;
  padding-left: 60px;
  border-left: solid 1px #E0E0E0;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  width: 530px;
  margin: auto;
  height: 140px;
  overflow-y: auto;
 }
 .custo_info_in iframe {
  display: block;
  width: 100%;
  height: 100%;
 }
 .info_ma {
  width: 96%;
  max-width: 1000px;
  margin: 0 auto;
 }
 .cms_back {
  width: 96%;
  max-width: 1000px;
 }
 /* faq
---------------------------------------- */
 .custo_faq {
  width: 100%;
  padding: 150px 0 100px 0;
  background-color: #ebf6ff;
  overflow: hidden;

	h3{
		color: #111;
	}
	h3.customer:before {
		background-color: #111;
	}
 }


 .custo_faq_box_tl {
        font-weight: bold;
        font-size: 20px;
        margin-bottom: 20px;
        background: #005bac;
        color: #FFF;
        text-align: center;
        line-height: 2.5em;
        border-radius: 30px;
 }
 .custo_faq_box {
  width: 96%;
  max-width: 900px;
  margin: 20px auto 80px;
 }
 .custo_faq_box ul {
  display: flex;
  justify-content: space-between;
  width: 95%;
  margin: 0 auto;
 }
 .custo_faq_box ul li {
	width: 130px;
	height: auto;
	text-align: center;
	border: 3px solid #005bac;
	border-radius: 10px;
	background-color: #fff;
        padding: 30px 0;
        box-sizing: border-box;
 }
 .custo_faq_box ul li a {
	display: block;
	box-sizing: border-box;
 }
 .custo_faq_box ul li:hover {
	background-color: #FEFECC;
 }
 .custo_faq_box ul li a p {
	font-size: 14px;
	font-weight: bold;
	color: #005bac;
        margin: 1em 0 0 0;
 }
 .custo_faq_box ul li i {
  text-align: center;
  font-size: 50px;
 }
 .custo_icon_color {
  color: #f39800;
 }
 /* prp
 ---------------------------------------- */
 .custo_prp {
  overflow: hidden;
  padding: 70px 0;
 }
 .custo_prp ul {
  width: 96%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
 }
 .custo_prp li {
  margin-bottom: 40px;
 }
 .custo_prp a {
  width: 480px;
  height: 120px;
  box-shadow: 0 0 5px #b5b5b5;
  display: block;
  padding: 37px;
  box-sizing: border-box;
  position: relative;
 }
 .custo_prp a:hover {
  box-shadow: 0 0 8px #b5b5b5;
 }
 .custo_prp a:after {
  content: "";
  width: 15px;
  height: 15px;
  border-top: 3px solid #333;
  border-right: 3px solid #333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 40px;
  top: 50px;
 }
 .custo_prp a p {
  display: inline-block;
  vertical-align: middle;
  font-size: 25px;
  margin: 0 0 0 30px;
 }
 .custo_prp p span {
  display: block;
  font-size: 16px;
  color: #999;
  margin-top: 10px;
 }
 .custo_prp ul li i {
  font-size: 45px;
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  text-align: center;
 }

 /*----------CMS---------*/
 .faq {
	background-color: #ebf6ff;
 }
 .cust_list_ma {}
 .cust_list_ma ul {
	display: flex;
	justify-content: space-between;
	width: 96%;
	max-width: 1000px;
	margin: 100px auto;
        gap: 10px;
 }
 .cust_list_ma li {
	width: 16.6%;
	border: solid 3px #042455;
        background-color: #fff;
	box-sizing: border-box;
	border-radius: 10px;
 }
 .cust_list_ma li a {
	display: block;
	width: 100%;
	height: 100%;
	height: auto;
	text-align: center;
	padding: 30px 0 10px 0;
 }
 .cust_list_ma li:hover {
	background-color: #FEFECC;
 }
 .cust_list_ma li a i {
	font-size: 40px;
 }
 .cust_list_ma li:last-child a {
	border-right: none;
 }
 .cust_list_ma li p {
	font-weight: bold;
	margin: 0.5em auto;
	line-height: 1.5em;
 }
 .cust_list_ma li img {
	margin-top: 30px;
 }
 /*----------CMS END---------*/
 .accordionbox {
  width: 96%;
  max-width: 1000px;
  margin: 10px auto 0px;
  padding-bottom: 40px;
 }
 .accordionlist dt {
  display: block;
  background-color: #fff;
  overflow: hidden;
 }
 .accordionlist dt:first-child,
 .accordionlist dt:nth-child(2) {
  border-top: none !important;
 }
 .accordionlist dt .title {
  padding-left: 53px;
  float: left;
  font-weight: bold;
  padding: 15px 0 15px 57px;
  background-color: #fff;
  display: block;
  width: 100%;
  background-image: url(/img/customer/faq-question.png);
  background-repeat: no-repeat;
  background-size: 1.2em;
  background-position-y: center;
        background-position-x: 1em;
 }
 .accordionlist dd {
  display: none;
  background: #fff;
  padding: 20px 0 20px 53px;
  margin: 0;
  background-image: url(/img/customer/faq-answer.png);
  background-repeat: no-repeat;
  background-size: 1.2em;
        background-position-y: 2em;
        background-position-x: 1em;
  font-size: 15px;
 }
 .accordion_icon,
 .accordion_icon span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
 }
 .accordion_icon {
  position: relative;
  width: 30px;
  float: right;
  margin-right: 5px;
  margin-top: -30px;
 }
 .accordion_icon span {
  position: absolute;
  left: 6px;
  width: 50%;
  height: 2px;
  background-color: #F88789;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
 }
 .accordion_icon span:nth-of-type(1) {
  top: 5px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
 }
 .accordion_icon span:nth-of-type(2) {
  top: 5px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
 }
 /*＋、－切り替え*/
 .accordion_icon.active span:nth-of-type(1) {
  display: none;
 }
 .accordion_icon.active span:nth-of-type(2) {
  top: 5px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
 }
 .clearfix.active {
  background-color: #38a1ce;
 }
 .accordionlist dt .title:hover {
  background-color: #042455;
  background-image: url(/img/customer/faq-question_on.png);
 }
 .accordionlist dt .title:hover p {
  color: #fff;
 }
 .accordionlist dt .title.active {
  background-color: #042455;
  background-image: url(/img/customer/faq-question_on.png);
 }
 .accordionlist dt .title p {
  font-size: 16px;
  margin: 0;
  padding: 0;
 }
 .accordionlist dt .title.active p {
  color: #fff;
  font-size: 16px;
  margin: 0;
  padding: 0;
 }
 .qa_block {
  margin-bottom: 10px;
  border-radius: 5px;
  display: block;
  overflow: hidden;
  border-bottom: solid 3px #d9d9d9;
 }
 .cms_faq_main {
  height: 70vh;
  position: relative;
 }
 .cms_faq_main.faq01 {
  background: url(/img/customer/cms_faq_main01.webp) no-repeat center top;
  background-size: cover;
 }
 .cms_faq_main.faq02 {
  background: url(/img/customer/cms_faq_main02.webp) no-repeat center top;
  background-size: cover;
 }
 .cms_faq_main.faq03 {
  background: url(/img/customer/cms_faq_main03.webp) no-repeat center top;
  background-size: cover;
 }
 .cms_faq_main.faq04 {
  background: url(/img/customer/cms_faq_main04.webp) no-repeat center top;
  background-size: cover;
 }
 .cms_faq_main h2 {
  color: #fff;
  font-size: 35px;
  padding-top: 35vh;
  text-align: center;
  text-shadow: 0px 0px 5px #000000;
  font-weight: bold;
 }
 .cms_faq_main_menu {
    margin-top: 10vh;
}
 .cms_faq_main_menu ul {
	width: 96%;
	max-width: 1000px;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        margin: auto;
	li{width: 24%;}
 }

 .cms_faq_main_menu li a {
        display: block;
        width: 100%;
        background-color: #ffffff;
        text-align: center;
        color: #111;
        line-height: 3em;
        border-radius: 5px;
        font-size: 20px;
        font-weight: bold;
 }
 .cms_faq_main_menu li:nth-child(4) a {
  margin-right: 0px;
 }
 .cust_list_ma_tl {
  text-align: center;
  border-bottom: solid 3px #042455;
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 25px;
  margin-top: 50px;
  line-height: 40px;
 }
 .cust_list_ma_tl a {
  float: right;
  font-size: 15px;
  background: #042455;
  display: block;
  width: 100px;
  line-height: 33px;
  border-radius: 5px;
  color: #fff;
 }

#buy01,#buy02,#buy03,#buy04,#buy05,#buy06{
    padding-top:135px;
}
 /*---------------------manners-----------------------*/
 .manners {}
 .manners .ma_main {
  height: 300px;
  background-image: url(/img/customer/ma_main_bg.jpg);
  background-size: cover;
  margin-bottom: 30px;
 }
 .ma_main_inner {
  width: 96%;
  max-width: 1000px;
  margin: 0 auto;
 }
 .ma_main_inner p {
  font-size: 35px;
  padding-top: 120px;
  font-weight: bold;
  color: #fff;
 }
 .ma_main_inner span {
  display: block;
  font-size: 16px;
 }
 .manners .manners_inner {
  width: 96%;
  max-width: 1000px;
  margin: 0 auto;
 }
 .ma_menu {
  margin-bottom: 20px;
 }
 .ma_menu ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
 }
 .ma_menu li {
  width: 245px;
  line-height: 50px;
  border: 3px solid #337832;
  border-radius: 5px;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 5px;
 }
 .ma_menu a {
  display: block;
  text-align: center;
  color: #337832;
  font-size: 16px;
 }
 .ma_menu a:hover {
  color: #fff;
  background-color: #337832;
 }
 h2.ma_ti {
  line-height: 55px;
  background-color: #337832;
  color: #fff;
  font-size: 20px;
  padding-left: 20px;
  margin-bottom: 20px;
 }
 .ma_block {
  overflow: hidden;
  margin-bottom: 50px;
 }
 .ma_block img {
  float: left;
  margin-bottom: 20px;
 }
 .ma_block .txt {
  width: 730px;
  float: right;
 }
 .ma_block .txt p {
  font-size: 16px;
 }
 .ma_block .ma_comment {
  clear: both;
  margin-top: 20px;
 }
 .ma_block .ma_comment p {
  font-size: 16px;
  padding: 10px;
  box-sizing: border-box;
  border: 3px solid #337832;
  border-radius: 5px;
 }
 /* 一覧　シンプル表示 */
 .cms_li_box {
  margin: auto;
  width: 780px;
  margin: 30px auto 40px;
 }
 .cms_li_box ul li a {
  font-size: 14px;
  display: block;
  box-sizing: border-box;
  line-height: 60px;
  padding: 0 30px;
  font-weight: bold;
  color: #333;
  text-decoration: none;
  border-radius: 5px;
 }
 .cms_li_box ul li:nth-child(odd) a {
  background: #f5f5f5;
 }
 .cms_li_box ul li a:hover {
  background: #eee;
 }
 .cms_li_box ul li a span {
  font-weight: 500;
  text-decoration: underline;
  margin: auto auto auto 20px;
 }
 .customer h2 {
  text-align: center;
  font-size: 24px;
  letter-spacing: 1px;
  font-weight: bold;
  padding: 30px 0 20px;
  border-bottom: solid 1px;
  width: 780px;
  margin: 0 auto;
 }
 /*---------------------manners-----------------------*/
}
.cust_in {
 width: 98%;
}
.cust_in ul {
 margin: 0;
 padding: 0;
}
.cust_in ul li {
 list-style: none;
}
.cust_in ul li a {
 display: block;
 padding: 12px 0 0;
 font-size: 14px;
 display: block;
 color: #000;
 text-decoration: none;
}
.cust_in ul li a:hover span {
 text-decoration: underline;
}
.cust_in ul span {
 margin-left: 20px;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
}


.cf_title{
	font-weight: bold;
}

.footer-col-menu-flex {
	gap: 1em!important;
}
.footer-links {
	gap: 1em!important;
}

/*---------------------tablet only start-----------------------*/

@media (max-width: 900px) {
 .custo_main {
  height: 50vh;
  background-position: center 0;
  position: relative;
 }
 .custo_main h2 {
  top: 20vh;

 }
.custo_faq_box ul {
	flex-wrap: wrap;
}
.custo_faq_box ul li{
        width: 30%;
        margin-bottom: 4%;
}
	.cms_faq_main {
	height: 50vh;
	position: relative;
	}
	.cms_faq_main h2 { padding-top: 15vh;}
	.cms_faq_main_menu { margin-top: 10vh;}
	.cust_list_ma ul{margin: 5vh auto;}
	#buy01, #buy02, #buy03, #buy04, #buy05, #buy06 {
	padding-top: 78px;
	}
	.cms_faq_main_menu ul {
	flex-wrap: wrap;
	justify-content: center;
	li{width: 45%; margin: 1%;}
	}



    .footer {
        & .footer-inner {
            & .footer-links {
                & .footer-col {
                    & ul {
                        li:first-child {
				width: 100%;
                            border-right:none;
                        }
                    }
                }
            }
        }
    }


}

/*---------------------tablet only end-----------------------*/